function getAdMobObj() {
  var admobid = {};
  if (/(android)/i.test(navigator.userAgent)) {
      admobid = { // for Android
          banner: 'ca-app-pub-9354585932406443/9743420219', // Jeep
          interstitial: ''
      };
  } else if (/(ipod|iphone|ipad)/i.test(navigator.userAgent)) {
      admobid = { // for iOS
          banner: 'ca-app-pub-9354585932406443/2359754217', // Jeep
          interstitial: ''
      };
  } else {
      admobid = { // for Windows Phone
          banner: '',
          interstitial: ''
      };
  }
  return admobid;
}

function initAd() {
    AdMob.createBanner({
        adId: getAdMobObj().banner,
        isTesting: false,
        overlap: false,
        offsetTopBar: false,
        position: AdMob.AD_POSITION.BOTTOM_CENTER,
        bgColor: 'black',
        autoShow: true
    });

    /* AdMob.prepareInterstitial({
        adId: getAdMobObj().interstitial,
        autoShow: true
    }); */
}
